/*Responsive CSS Document */
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 1024px) {
/* Styles */
.get_pick_perfomance h2 {
    font-size: 27px;
    line-height: 27px;
	padding: 35px 0 15px;
}
.inner_services_left_section{
	margin-right:0;
}
.inner_services_left_section h2 {
    font-size: 52px;
    line-height: 52px;
    padding-bottom: 20px;
}
.mee-imgs{
	margin-right:8px;
}
.content_left_image2 img{
	width:100%;
}
.h-logo-bot h4{
	width:60%;
}
.inner_prodcuts_section h2 {
    font-size: 52px;
    line-height: 52px;
    padding-bottom: 20px;
}
.slider_products h2{
	font-size:16px;
	padding-bottom:5px;
	line-height:18px;
}
.inner_prodcuts_section{
	background:#fff;
}
.arma-L{
	width:100%;
	text-align:center;
}
.services_product_section {
    background: rgba(0, 0, 0, 0) url("../images/bg_mi_02.jpg") repeat-y scroll left top;
}
.service_guarantee_section {
    float: right;
    margin-right: 0;
}
.faq_content h1 {
    color: #000000;
    font-size: 32px;
    font-weight: 400;
    line-height: 35px;
    margin: 0;
    padding: 0 0 15px;
}
.page_main_title h3{
	font-size:24px;
}
.navbar-nav > li > a {
    padding: 8px 30px;
}
.bxslider h5{
	font-size:23px;
}
.slider_right_section h2 {
    font-size:45px;
    line-height:55px;
    padding:146px 0 30px 20px;
}
.datasheets_info{
	width:18.2%;
	margin-right:15px;
	float:left;
}
.datasheets_box p{
	font-size:14px;
}
.datasheets_wrapper ul li a{
	font-size:12px;
}
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1023px) {
/* Styles */
.bxslider h5{
	font-size:17px;
}
.slider_products{
	min-height:inherit;
}
.navbar-nav > li > a {
    font-size: 13px;
    padding: 8px 7px;
}
.h-rights {
    margin: 0 0 10px;
}
.product_info h1{
	font-size:20px;
}
.product_info p{
	line-height:22px;
}
.page_main_title h3 {
    padding: 27px 0;
}
.prodcut_content_home h2 {
    font-size: 24px;
    line-height: 31px;
	padding-left:15px;
	padding-right:15px;
    padding-bottom: 10px;
}
.home_product_box {
    margin-bottom: 20px;
    padding: 50px 20px 52px;
}
.slider_right_section h2 {
    font-size:32px;
    line-height:45px;
    padding:126px 0 30px 20px;
}
.slider_right_section h2 span{
	font-size:26px;
	font-weight:300;
}
.slider_right_section ul li{
	font-size:18px;
	line-height:22px;
}
.get_pick_perfomance h2 {
    font-size: 22px;
    line-height: 27px;
	padding-top:17px;
}
.get_pick_perfomance p{
	font-size:18px;
	line-height:20px;
}
.inner_services_left_section h2 {
    font-size: 42px;
    line-height: 42px;
    padding-bottom: 10px;
}
.inner_prodcuts_section h2 {
    font-size: 42px;
    line-height: 42px;
    padding-bottom: 20px;
}
.inner_prodcuts_section h3{
	font-size:12px;
}
.slider_products h2{
	font-size:16px;
	padding-bottom:5px;
	line-height:18px;
}
.services_product_section {
    background: rgba(0, 0, 0, 0) url("../images/bg_mi_03.jpg") repeat-y scroll left top;
}
.inner_prodcut_info h2{
	font-size:18px;
}
.inner_prodcut_info h1{
	font-size:26px;
}
.page_main_title h3{
	font-size:18px;
}
.top_third_box h4{
	font-size:17px;
}
.page_main_title h2{
	padding:23px 0;
}
.accesaries_info h1{
	font-size:19px;
	padding-bottom:5px;
}
.exploded_views_box{
	width:97%;
}
.datasheets_info{
	width:32%;
	float:left;
	margin:0 10px 10px auto;
}
.datasheets_wrapper ul li a{
	font-size:12px;
}
.datasheets_table td{
	font-size:12px;
}
}

@media only screen and (max-width : 640px) {
.inner_prodcut_content_home {
    max-width: none;
    width: 100%;
}
.slider_right_section ul li br{
	display:none;
}
.h-logo-bot h4{
	width:80%;
	text-align:left;
}
.get_pick_perfomance h2 {
    padding:15px 0 0 15px;
}
.inner_services_left_section{
	max-width:none;
}
.service_guarantee_section{
	float:none;
	margin-bottom:20px;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background:none;
}
.navbar-nav > li > a{
	padding:10px 15px;
}
.navbar-collapse{
	padding:0;
}
.dropdown .dropdown-menu{
	display:block;
}
.multilevel_menu_dropdown .multilevel_menu{
	display:block;
	position:relative;
	left:0;
}
.navbar-collapse.in {
    overflow: visible;
}
.get_pick_perfomance{
	max-height:inherit;
}
}

/* smartphone (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) {
.page_main_title{
	background:#1081b7;
	text-align:center;
}
.page_main_title h2 {
    font-size: 25px;
    padding: 27px 0 0;
}
.product_info {
    margin-top: 0;
	padding-bottom:25px;
}
.top_third_box a{
	margin-top:0;
	margin-bottom:20px;
}
.inner_mid_colom{
	width:100%;
	margin:30px 0;
}
.page_main_title h3 {
    font-size: 24px;
    padding: 10px 0 20px;
}
.navbar-nav > li > a{
	padding:10px 15px;
}
.navbar-collapse{
	padding:0;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background:none;
}
.menu_bar ul{
	width:100%;
}
.main_header{
	padding:20px 0;
}
.logo{
	margin-bottom:15px;
}
.call_section{
	float:left;
}
.home_product_box{
	margin-top:0;
	margin-bottom:25px;
	max-width:none;
	width:100%;
	padding:20px 15px 35px;
}
.left_slider_section{
	width:100%;
	padding:0 15px;
}
.prodcut_content_home{
	width:100%;
}
.prodcut_content_home h2{
	padding-bottom:0;
}
.product_image_section{
	width:100%;
}
.product_image_section img{
	float:none;
	display:table;
	margin:20px auto;
}
.slider_right_section{
	background:none;
}
.right_slider_section{
	width:100%;
	padding-top:0;
	background:#008bd2;
	background-image:none;
	margin-top:20px;
/*	
	padding-bottom:20px;*/
}
.slider_right_section h2{
	padding:40px 0 15px 0;
	text-align:center;
}
.slider_right_section ul li{
	max-width:none;
	margin:0 auto;
	padding:15px 0;
}
.slider_right_section{
	min-height:inherit;
}
.get_pick_perfomance p{
	padding-bottom:20px;
}
.inner_services_left_section{
	padding:0 20px;
}
.inner_prodcuts_section{
	padding:20px 15px;
}
.inner_prodcuts_section h2{
	width:100%;
	float:left;
	clear:both;
	padding-bottom:0;
}
.inner_prodcuts_section h3{
	width:100%;
	clear:both;
	padding-bottom:25px;
}
.slider_products{
	margin-bottom:0;
}
.how_to_choose_icemaker h3{
	font-size:24px;
}
.how_to_choose_icemaker {
    padding: 20px 0;
}
.faq_content{
	padding:0 15px;
}
.inner_quick_query h1 {
    font-size: 41px;
    line-height: 40px;
	padding-bottom:10px;
}
.inner_quick_query{
	padding:0 15px;
}
.main_footer ul{
	margin-bottom:10px;
}
.get_in_touch{
	width:100%;
	margin-bottom:10px;
}
.bxslider h5{
	font-size:14px;
}
.get_pick_perfomance h2{
	padding:15px 0;
}
.dropdown .dropdown-menu{
	display:block;
	position:relative;
	left:0;
}
.multilevel_menu_dropdown .multilevel_menu{
	display:block;
	position:relative;
	left:0;
}
.navbar-collapse.in {
    overflow: visible;
}
.top_third_box h4 {
    padding: 0 0 5px;
    text-align: center;
}
.page_main_title h3 {
    padding: 10px 0;
}
.top_third_box a{
	float:none;
	display:table;
	margin:0 auto;
}
.page_main_title{
	padding-bottom:15px;
	padding-top:15px;
}
.inner_content_box {
    float: left;
    padding: 0;
    width: 100%;
}
.accesaries_info h1{
	font-size:22px;
}
.content_left_image img{
	margin-bottom:15px;
}
.resp-tab-content {
    padding: 15px;
}
.resp-tabs-container h2{
	color:#fff;
	padding:10px 15px;
}
.resp-tab-content h2{
	color:#000;
	padding:0 0 10px 0;
}
.contact_form input {
    width: 100%;
}
.contact_form textarea{
    width: 100%;
}
.contact_form{
	margin-bottom:20px;
	display:table;
}
div.bx-wrapper .bx-prev{
	left:-20px;
}
div.bx-wrapper .bx-next{
	right:-20px;
}
.text-nowrap{
	width:50%;
	float:left;
}
.product_imformation table tr td{
	width:50%;
	float:left;
}
.product_imformation table tr .text-nowrap br{
	display:block;
}
.get_pick_perfomance{
	max-height:inherit;
}
.inner_services_left_section h2{
	font-size:38px;
	line-height:42px;
}
.inner_services_left_section ul{
	padding:0 0 0 0;
}
.inner_services_left_section ul li{
	padding-left:20px;
}
exploded_views_wrapper1{
	margin:0px auto 0 auto;
}
.exploded_views_box{
	width:98%;
	min-height:195px;
	text-align:center;
	padding:20px;
	margin-bottom:30px;
	-webkit-box-shadow: 1px 1px 10px 5px #acabab;
	box-shadow: 1px 1px 13px 5px #acabab;
}
.datasheets_wrapper ul li{
	width:100%;
}
.datasheets_table td.datasheetsheading{
	padding:0;
	border-left:solid 5px #fff;
	width:90px;
}
}